td,select,input,.p1{font-size:12px;}
p,div,.p2{font-size:12px;line-height:130%;}
.vip{color:ffffff;font-size:12px}
.p3{font-size:18px;; font-weight: bolder}
.p4{
	font-size:14px;
	line-height:130%;
	;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0099CC;
}
.p5{font-size:14px;font-family:"Arial", "Helvetica", "sans-serif"; font-weight: bold}
.p6{
	line-height:160%;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.p7{
	line-height:140%;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.hot{
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
a:link{color:#006699; text-decoration: none}
a:visited{color:#000000; text-decoration: none}
a.lb:link,a.lb:visited{color:black}
a.lg:link,a.lg:visited{color:#717171}
a.lb:hover{color:red;}
.pw,a.lw:link,a.lw:visited{color:white}
a.ch:visited{
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
}
.sinput {border-left:1 ridge #ffffff;border-top:1 ridge #ffffff;border-bottom:1;border-right:1;border-style:ridge;background-color:#cccccc; font-family: "Arial", "Helvetica", "sans-serif"}
.ring{font-size:13px;color:#FFFFFF;; font-family: "ËÎÌå"}

a.ch:link {
	color:#000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
} 
a:hover {
	color:#006699;
	font-family: Arial, Helvetica, sans-serif;
} input { background-color: #E6E6FF; font-family: "Arial", "Helvetica", "sans-serif"}
